<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\CSModel;

class CSHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: CSModel::TITLE);
    }
}
